services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  TYPO3\CMS\Setup\:
    resource: '../Classes/*'

  TYPO3\CMS\Setup\Controller\SetupModuleController:
    shared: false
    public: true
